@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inter+Tight:wght@300;400;500;600;700;800;900&family=Poppins:wght@300;400;500;600;700;800;900&display=swap');


:root{
     --sub-secondary: #787878;
    --primary-color: #333333;
}


/* single doc page css start */


.helpdocs-wrapper h1, .helpdocs-wrapper h2, .helpdocs-wrapper h3, .helpdocs-wrapper h4, .helpdocs-wrapper h5, .helpdocs-wrapper h6{
	margin: 10px 0px 25px;
	letter-spacing: 0.25px;
}

.helpdocs-wrapper h2{
	font-size: 30px;
	font-weight: 500;
    line-height: 1.1;
	color: #333333;
	font-family: 'Inter', sans-serif;
}

.helpdocs-wrapper h3{
	font-size: 23px;
	font-weight: 500;
    line-height: 30px;
	color: #161723;
	font-family: 'Inter', sans-serif;
	word-spacing: 2px;
}

.helpdocs-wrapper strong{
	font-weight: 700;
	color: #333333;
}
.helpdocs-wrapper p {
    letter-spacing: 0.05px;
    text-align: left;
	color: #333333;
	font-size: 16px;
	line-height: 1.5;
font-family: 'Inter', sans-serif;
margin: 0;
	padding: 0 0 20px;
}
.helpdocs-wrapper a{
 	color: #3c67ff;
    text-decoration: underline;
font-family: 'Inter', sans-serif;

}
.helpdocs-wrapper ul {
    list-style-type: square;
	margin: 0 0 0 35px;
	padding: 0 0 20px;
}
.helpdocs-wrapper ul li {
    margin: 0px;
    list-style: disc;
    padding: 5px 0px;
}
.helpdocs-wrapper img{
	margin: 5px 0;
}

/* single doc page css end */

.husk-cust-btn .elementor-button-link:hover{
   background-color: #000000 !important;
   border: 2px solid #000000 !important;
   color: #fff !important;
}

.elementor-button-link:hover{
   background-color: #1750da !important;
   border: 2px solid #1750da !important;
   color: #fff !important;
}

/* affiliates page css start */

/* affiliates page banner css start */

.osr-padding-0{
    padding: 0 !important;
}

.affiliates-banner-section {
    background: linear-gradient(90deg, #1750DA 0%, #000000 100%);
    padding: 50px 0;
}

.affiliates-banner-main-title {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 90px;
    line-height: 100px;
    letter-spacing: -0.01em;
    color: #FFFFFF;
    margin: 0;
}

.affiliates-banner-sub-title {
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    font-size: 28px;
    line-height: 38px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    margin: 0;
    padding-bottom: 20px;
}

.affiliates-banner-title {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 50px;
    line-height: 60px;
    color: #FFFFFF;
    margin: 0;
    padding-bottom: 20px;
}

.affiliates-banner-description {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    margin: 0;
    padding-bottom: 30px;
}

.affiliates-banner-button-content {
    display: flex;
    align-items: center;
}

.affiliates-banner-button {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
}

.affiliates-banner-button.affiliates-bg-btn {
    font-family: 'Lato', sans-serif;
    width: 240px;
    background: #ffffff;
    color: #1750DA;
    display: block;
    padding: 15px;
    border: 2px solid transparent;
    margin-right: 15px;
}

.affiliates-banner-button.affiliates-bg-btn:hover {
    color: #ffffff;
    background: transparent;
    border: 2px solid #fff;
    text-decoration: none;
}

.affiliates-banner-button.affiliates-transparent-btn:hover {
    text-decoration: none;
    color: #1750DA;
    background: #fff;
}

.affiliates-banner-button.affiliates-transparent-btn {
    font-family: 'Lato', sans-serif;
    width: 240px;
    border: 2px solid #ffffff;
    display: block;
    padding: 15px;
    background: transparent;
    color: #ffffff;
}

.affiliates-banner-image {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1200px){
   .affiliates-banner-main-title {
       font-size: 70px;
       line-height: 80px;
    }
  
    .affiliates-banner-sub-title {
        font-size: 22px;
        line-height: 32px;
    }    
 
    .affiliates-banner-title {
        font-size: 40px;
        line-height: 50px;
    }   
    
    .affiliates-banner-button {
        font-size: 18px;
        line-height: 28px;
    }  
    
    .affiliates-banner-button.affiliates-bg-btn {
        padding: 15px;
    }  
    
    .affiliates-banner-button.affiliates-transparent-btn {
        padding: 15px;
    }    
}   

@media screen and (max-width: 991px){
    .affiliates-banner-main-title-contant .affiliates-banner-main-title {
        font-size: 50px;
        line-height: 60px;
    }
    
    .affiliates-banner-sub-title-contant .affiliates-banner-sub-title {
        font-size: 18px;
        line-height: 28px;
        padding-bottom: 15px;
    }
    
    .affiliates-banner-title-contant .affiliates-banner-title {
        font-size: 34px;
        line-height: 44px;
    }
    
    .affiliates-banner-description-contant .affiliates-banner-description {
        font-size: 18px;
        line-height: 28px;
    }   
    
    .affiliates-banner-description br{
       display: none;
    }
    
    .affiliates-banner-button-content {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    
    .affiliates-banner-button{
       margin: 10px 0;
    }
}

@media screen and (max-width: 767px){

    .affiliates-banner-text-content .affiliates-banner-main-title-contant .affiliates-banner-main-title {
        font-size: 42px;
        line-height: 52px;
    }
    
    .affiliates-banner-text-content .affiliates-banner-sub-title-contant .affiliates-banner-sub-title {
        font-size: 16px;
        line-height: 26px;
        padding-bottom: 15px;
    }
    
    .affiliates-banner-text-content .affiliates-banner-title-contant .affiliates-banner-title {
        font-size: 30px;
        line-height: 40px;
    }
    
    .affiliates-banner-text-content .affiliates-banner-title-contant .affiliates-banner-title br{
       display: none;
    }
    
    .affiliates-banner-text-content .affiliates-banner-button.affiliates-bg-btn,
    .affiliates-banner-text-content .affiliates-banner-button.affiliates-transparent-btn{
        width: 180px;
        font-size: 16px;
        line-height: 26px;
     }
     
     .affiliates-banner-image-content {
        padding-top: 50px;
    }
} 

@media screen and (max-width: 400px){
    .affiliates-banner-button.affiliates-bg-btn,
    .affiliates-banner-button.affiliates-transparent-btn{
        width: 100% !important;
        margin-right: 0;
    }
}
/* affiliates page banner css end */

/* affiliates page zigzag css start */

section#affiliates-zigzag-main {
    padding: 130px 0;
}

.affliates-zigzag-image-content-main {
    padding-right: 50px;
}

.affiliates-zigzag-main-title {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 58px;
    line-height: 68px;
    color: #272727;
    margin: 0;
    padding-bottom: 20px;
}

.affiliates-zigzag-main-description {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.03em;
    color: #272727;
    padding-bottom: 30px;
    margin: 0;
}

.affiliates-zigzag-image {
    width: 100%;
    height: 100%;
}

.affliates-zigzag-text-content-inner {
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.04);
    padding: 40px;
    margin: 0 0 50px 0;
    border-left: 8px solid #1750DA;
}

.affliates-zigzag-text-content-inner:nth-last-child(1) {
    margin: 0 0 0px 0;

}
.affliates-zigzag-title {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 28px;
    line-height: 38px;
    color: #272727;
    margin: 0;
}

.affliates-zigzag-description {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.03em;
    color: #6A6A6A;
    margin: 0;
    padding-top: 15px;
}

@media screen and (max-width: 1400px){
  .affiliates-zigzag-main-title {
      font-size: 50px;
      line-height: 60px;
   }  
}

@media screen and (max-width: 1200px){
    .affiliates-zigzag-main-title {
        font-size: 42px;
        line-height: 52px;
    }

    .affliates-zigzag-title {
        font-size: 20px;
        line-height: 28px;
     } 
     
     .affliates-zigzag-description {
         font-size: 18px;
         line-height: 28px;
         padding-bottom: 10px;
         padding-top: 10px;
     }
     
     .affliates-zigzag-text-content-inner {
        padding: 15px;
        margin: 0 0 30px 0;
        border-left: 5px solid #1750DA;
    }
}

@media screen and (max-width: 991px){
    section#affiliates-zigzag-main {
        padding: 70px 0;
    }
    
    .affiliates-zigzag-main-title {
        font-size: 30px;
        line-height: 40px;
    }
    
    .affiliates-zigzag-main-description {
        font-size: 18px;
        line-height: 30px;
    }
    
    .affiliates-zigzag-main-description br{
       display: none;
    }
    
    .affliates-zigzag-title {
        font-size: 18px;
        line-height: 28px;
    }
    
    .affliates-zigzag-description {
        font-size: 14px;
        line-height: 24px;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    
    .affliates-zigzag-text-content-inner {
        padding: 15px;
        margin: 0 0 15px 0;
        border-left: 5px solid #1750DA;
    }
    
    .affliates-zigzag-image-content-main {
        padding-right: 20px;
    }
}

@media screen and (max-width: 767px){
    section#affiliates-zigzag-main {
        padding: 50px 0;
    }
   
    .affiliates-zigzag-main-title {
        padding-bottom: 15px;
    }

    .affiliates-zigzag-main-title br{
       display: none;
    }
    
    .affliates-zigzag-text-content {
        padding-left: 0;
        padding-top: 20px;
    }
    
    .affliates-zigzag-image-content-main {
        padding-right: 0px;
    }
}
/* affiliates page zigzag css end */

/* affiliates page call to action css start */

.affliates-call-to-action-bg-wrapper {
    background: rgba(23, 80, 218, 0.1);
    padding: 50px 0;
}

.affliates-call-to-action-title {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 58px;
    letter-spacing: 0.02em;
    color: #272727;
    margin: 0;
}

.affliates-call-to-action-description {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.03em;
    color: #6A6A6A;
    margin: 0;
    padding: 20px 0;
}

.affliates-call-to-action-btn {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
    width: 140px;
    background: #1750DA;
    display: block;
    padding: 15px;
    transition: 0.3s;
}

.affliates-call-to-action-btn:hover {
    color: #FFFFFF;
    text-decoration: none;
    background: #1550e0;
}

.affliates-call-to-action-big-text-content {
    display: flex;
    align-items: baseline;
    justify-content: center;
}

.affliates-call-to-action-big-text {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 340px;
    line-height: 70px;
    color: #1750DA;
    margin: 0;
}

.affliates-call-to-action-big-text-sign {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 70px;
    line-height: 80px;
    color: #1750DA;
    display: block;
}

.affliates-call-to-action-big-text-profit {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 2em;
    text-transform: uppercase;
    color: #1750DA;
    margin: 0;
}

.affliates-call-to-action-overlay-content {
    background: #1750DA;
    box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.12);
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.affliates-call-to-action-overlay-title {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 38px;
    line-height: 48px;
    color: #FFFFFF;
    margin: 0;
}

.affliates-call-to-action-overlay-btn {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
    width: 240px;
    background: transparent;
    display: block;
    padding: 15px;
    border: 2px solid #ffffff;
}

.affliates-call-to-action-overlay-btn:hover {
    text-decoration: none;
    background: #ffffff;
    color: #1750DA;
}

.affliates-call-to-action-overlay-wrapper {
    margin-top: -5%;
}

.affliates-call-to-action-big-text-wrapper {
    padding-bottom: 80px;
}

.affliates-call-to-action-title-content {
    padding-left: 20%;
}

@media screen and (max-width: 1400px){
   .affliates-call-to-action-big-text-profit {
        font-size: 26px;
        line-height: 36px;
    }
    
    .affliates-call-to-action-big-text {
        font-size: 280px;
        line-height: 30px;
    }
    
    .affliates-call-to-action-big-text-sign {
        font-size: 50px;
        line-height: 60px;
    }
    
    .affliates-call-to-action-title {
        font-size: 40px;
        line-height: 50px;
    }
    
    .affliates-call-to-action-description {
        font-size: 18px;
        line-height: 28px;
    }   
} 

@media screen and (max-width: 1200px){
    .affliates-call-to-action-title {
        font-size: 34px;
        line-height: 44px;
    }
    
    .affliates-call-to-action-btn {
        font-size: 18px;
        line-height: 28px;
        width: 130px;
        padding: 10px;
    }
    
    .affliates-call-to-action-overlay-title {
        font-size: 30px;
        line-height: 40px;
    }
    
    .affliates-call-to-action-overlay-btn {
        font-size: 16px;
        line-height: 26px;
        width: 200px;
        padding: 15px;
   }
   
   .affliates-call-to-action-overlay-wrapper {
        margin-top: -6%;
    }
    
    .affliates-call-to-action-description {
        font-size: 16px;
        line-height: 26px;
    } 
    
    .affliates-call-to-action-text-content {
        padding-bottom: 50px;
    }
    
    .affliates-call-to-action-big-text {
        font-size: 250px;
        line-height: 20px;
    }
    
    .affliates-call-to-action-big-text-sign {
        font-size: 44px;
        line-height: 54px;
    }
    
    .affliates-call-to-action-big-text-profit {
        font-size: 22px;
        line-height: 32px;
    }
}  

@media screen and (max-width: 991px){
    .affliates-call-to-action-bg-wrapper {
        padding: 15px 0 50px 0px;
    } 
    
    .affliates-call-to-action-description {
        font-size: 16px;
        line-height: 26px;
        padding: 10px 0;
    }  
    
    .affliates-call-to-action-btn {
        font-size: 16px;
        line-height: 26px;
    }  
    
    .affliates-call-to-action-big-text {
        font-size: 200px;
        line-height: 50px;
    } 
    
    .affliates-call-to-action-big-text-sign {
        font-size: 38px;
        line-height: 48px;
    }
    
    .affliates-call-to-action-overlay-title {
        font-size: 22px;
        line-height: 32px;
    }
    
    .affliates-call-to-action-overlay-btn {
        font-size: 16px;
        line-height: 26px;
        width: 180px;
        padding: 15px;
    }
    
    .affliates-call-to-action-big-text-profit {
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 1.5em;
    }
    
    .affliates-call-to-action-title {
        font-size: 24px;
        line-height: 34px;
    }
    
    .affliates-call-to-action-overlay-wrapper {
        margin-top: -10%;
    }
}

@media screen and (max-width: 767px){
    .affliates-call-to-action-title {
        font-size: 24px;
        line-height: 34px;
    }
    
    .affliates-call-to-action-big-text {
        font-size: 180px;
        line-height: 200px;
    }
    
    .affliates-call-to-action-big-text {
        font-size: 180px;
        line-height: 190px;
    }
    
    .affliates-call-to-action-overlay-title {
        font-size: 20px;
        line-height: 30px;
        text-align: center;
        padding-bottom: 20px;
    }
    
    .affliates-call-to-action-overlay-content {
        padding: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    
    .affliates-call-to-action-text-content {
        padding-bottom: 0px;
    }
    
    .affliates-call-to-action-big-text-wrapper {
        padding-bottom: 20px;
    }
    
    .affliates-call-to-action-title-content {
        padding-left: 0;
        padding-bottom: 30px;
    }

}

@media screen and (max-width: 512px){
    .affliates-call-to-action-main .affliates-call-to-action-overlay-wrapper {
        margin-top: -15%;
    }  
.affliates-call-to-action-overlay-wrapper {
    margin-top: -15%;
}

}

/* affiliates page call to action css end */


/* affiliates page faq css start */

.affiliates-faq-section {
    padding: 100px 0;
}

.affiliates-faq-sectio-main-title-content {
    padding-bottom: 50px;
}

.affiliates-faq-description-content{
    display: none;
    padding-top: 20px;
}

.affiliates-faq-header-content:after{
    font-family: "FontAwesome";
    content: "\f078";
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.02em;
    color: var(--primary-color);
}

.affiliates-faq-content.active .affiliates-faq-header-content:after{
    font-family: "FontAwesome";
    content: "\f077";
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.02em;
    color: var(--primary-color);
}

.affiliates-faq-header-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.affiliates-faq-sectio-main-title {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 54px;
    line-height: 64px;
    text-align: center;
    letter-spacing: 0.02em;
    color: var(--primary-color);
    margin: 0;
}

.affiliates-faq-header {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.02em;
    color: var(--primary-color);
    margin: 0;
}

.affiliates-faq-description {
    font-family: 'Inter Tight', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.08em;
    color: var(--sub-secondary);
    margin: 0;
}

.affiliates-faq-content {
    padding: 32px 40px;
    border: 1px solid #E9E9EA;
    border-radius: 6px;
    margin-bottom: 16px;
}

@media screen and (max-width: 767px){
    .affiliates-faq-section {
        padding: 50px 0;
    }
    
    .affiliates-faq-sectio-main-title {
        font-size: 42px;
        line-height: 52px;
    }    
    
   .affiliates-faq-header {
        font-size: 18px;
        line-height: 28px;
    }
    
    .affiliates-faq-description {
        font-size: 16px;
        line-height: 26px;
    }
    
    .affiliates-faq-header-content:after{
        font-family: "FontAwesome";
        content: "\f078";
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 0.02em;
        color: var(--primary-color);
    }

    .affiliates-faq-content.active .affiliates-faq-header-content:after{
        font-family: "FontAwesome";
        content: "\f077";
        font-size: 18pxx;
        line-height: 28px;
        letter-spacing: 0.02em;
        color: var(--primary-color);
    }

    .affiliates-faq-content {
        padding: 15px 15px;
    }
    
    .affiliates-faq-description-content {
        padding-top: 10px;
    }
}
/* affiliates page faq css end */


/* single blog page css start */

 .sib_signup_box_inside_2{
   text-align: center;
}

 form#sib_signup_form_2 {
    border: 2px solid #1750da;
    padding: 20px 30px;
}

 form#sib_signup_form_2 .sib_signup_box_inside_2 h4{
    text-align: center;
    font-size: 28px;
    line-height: 38px;
    padding: 0 0 10px 0;
    font-family: 'Poppins', sans-serif;
    margin: 0;
    font-style: normal;
    font-weight: 600;
    letter-spacing: .25px;
    color: #161723;
}

 form#sib_signup_form_2 .sib_signup_box_inside_2 p{
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    padding: 0 0 15px 0;
    font-family: 'Inter Tight', sans-serif;
    font-weight: 400;
    letter-spacing: .75px;
    color: #161723;
    margin: 0;
}

 form#sib_signup_form_2 .sib_signup_box_inside_2 input[type="email"]{
    border: 1px solid #E3E3E8;
    border-radius: 3px;
    outline: none;
    margin-bottom: 15px; 
    padding: 0 15px;
}

 form#sib_signup_form_2 .sib_signup_box_inside_2 input[type=submit]{
   border-radius: 3px;
}

.single-post .elementor-icon.thmv-icon:nth-of-type(1){
   padding-right: 0 !important;
}

.info-item:nth-of-type(1) .info-value{
  padding-left: 0px;
  display: none;
}  

.single-post .info-item.info-item-type-author {
    display: none !important;
}
  
.single-post .info-item.info-item-type-date .info-value{
    padding-left: 0;
}
  
.info-value{
   padding-left: 10px;
}

.single-post .elementor-heading-title{
   padding-bottom: 0!important;

}

.elementor-widget-thhf-post-title {
    margin-bottom: 0 !important;
}

.th-sidebar-widget .widget-title{
	display: none;
}
.th-sidebar-widget{
	margin-top: 10px;
}
.single-post .elementor-col-66 h1 {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    letter-spacing: .25px;
    color: #161723;
    margin-top: 0 !important;
    padding: 20px 0;
	text-transform: capitalize;
}

.single-post .elementor-col-66 h2 {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 38px;
    letter-spacing: .25px;
    color: #161723;
    margin-top: 0 !important;
    padding: 20px 0;
}

.single-post .elementor-col-66 h3 {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 33px;
    line-height: 43px;
    letter-spacing: .25px;
    color: #161723;
    padding: 20px 0;
}    

.single-post .elementor-col-66 h4 {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: .25px;
    color: #161723;
    margin-top: 0 !important;
    padding: 20px 0;
}

.single-post .elementor-col-66 h5{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 36px;
    letter-spacing: .25px;
    color: #161723;
    margin-top: 0 !important;
    padding: 20px 0;
}

.single-post .elementor-col-66 h6{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: .25px;
    color: #161723;
    margin-top: 0 !important;
    padding: 20px 0;
}

.single-post .elementor-col-66 p{
    font-family: 'Inter Tight', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: .75px;
    color: #161723;
    margin: 0;
    padding: 10px 0;
}

.single-post .elementor-col-66 span{
   font-family: 'Inter Tight', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: .75px;
    color: #161723;
    margin: 0;
    padding: 10px 0;
}

.single-post .elementor-col-66 img.alignnone {
    width: 100%;
    height: 100%;
    margin: 0px 0 0 0;
}
.single-post .elementor-col-66 ol {
    margin: 20px 20px 10px 20px;
}


.single-post .elementor-col-66 ul {
    margin: 20px 20px 10px 20px;
}

.single-post .elementor-col-66 li {
    font-family: 'Inter Tight', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: .75px;
    color: #161723;
}

.single-post .input-group-btn{
   padding: 0;
}

.single-post .cust-post-breadcrumbs {
    padding-top: 15px;
}
.elementor-element-6714efea:not(:last-child){
	margin-bottom: 10px !important;
}

@media (min-width: 992px) and (max-width: 1100px){
    .single-post form#sib_signup_form_2 .sib_signup_box_inside_2 h4 {
        font-size: 24px;
        line-height: 34px;
    }  
}

@media (min-width: 768px) and (max-width: 991px){
   form#sib_signup_form_2 {
        padding: 20px 15px;
    }
    
     form#sib_signup_form_2 .sib_signup_box_inside_2 h4 {
        text-align: center;
        font-size: 18px;
        line-height: 28px;
        padding: 0 0 10px 0;
    }
    
    form#sib_signup_form_2 .sib_signup_box_inside_2 p {
        text-align: center;
        font-size: 12px;
        line-height: 22px;
        padding: 0 0 15px 0;
    }
    
    .single-post .hus-blog-single-page .elementor-widget-wrap {
        padding-right: 20px !important; 
     }
     
     .single-post .post-msg-box-content{
         display: block !important;
     }
     
     .single-post .post-msg-box-content .post-msg-box-icon-content {
        float: left !important;
        margin-right: 10px !important;
    }
}

@media screen and (max-width: 767px){
	
    .single-post .elementor-col-66 h1 {
        font-size: 32px;
        line-height: 42px;
        padding: 10px 0;
    }
	.elementor-element-0c67409{
		display: none;
	}
	.elementor-1559 .elementor-element.elementor-element-10006e8{
		padding-top: 0px;
	}

    .single-post .elementor-col-66 h2 {
        font-size: 24px;
        line-height: 32px;
        padding: 10px 0;
    }

    .single-post .elementor-col-66 h3 {
        font-size: 26px;
        line-height: 36px;
        padding: 10px 0;
    }    

    .single-post .elementor-col-66 h4 {
        font-size: 24px;
        line-height: 34px;
        padding: 10px 0;
    }

    .single-post .elementor-col-66 h5{
       font-size: 22px;
        line-height: 32px;
        padding: 10px 0;
    }

    .single-post .elementor-col-66 h6{
        font-size: 20px;
        line-height: 30px;
        padding: 10px 0;
    }

    .single-post .elementor-col-66 p{
        font-size: 16px;
        line-height: 26px;
        padding: 10px 0;
    }

    .single-post .elementor-col-66 span{
        font-size: 14px;
        line-height: 24px;
    }
    
    .single-post .hus-blog-single-page .elementor-widget-wrap {
        padding: 0 !important;
     }
     
     .info-value {
        padding-left: 5px;
    }
}

@media screen and (max-width: 400px){
  
   .single-post .cust-post-breadcrumbs .info-value span {
        font-size: 14px;
        line-height: 20px;
    }
	

}

/* single post notice box css start */

.single-post .post-msg-box-content {
    display: flex;
    align-items: center;
    background: rgba(23, 80, 218, 0.1);
    padding: 30px 20px;
    margin: 20px 0 0px 0;
}

.single-post .post-msg-box-content .post-msg-box-icon-content {
    background: #1750da;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    color: #ffffff;
}

.single-post .post-msg-box-content .post-msg-box-title-content h4{
     margin: 0;
     font-size: 16px;
     line-height: 26px;
     font-family: 'Inter Tight', sans-serif;
     font-weight: 700; 
     padding: 0 10px;
}

.single-post .post-msg-box-content .post-msg-box-text-content a{
     margin: 0;
     font-size: 16px;
     line-height: 26px;
     font-family: 'Inter Tight', sans-serif;
     font-weight: 400; 
     color: #1750da;
     text-decoration: none !important;
}

.single-post .post-msg-box-content .post-msg-box-text-content a:hover{
   text-decoration: underline !important;
}

/* single post notice box css end */

/* single post ads css start */

.cust-post-ads-wrapper {
    background: rgba(23, 80, 218, 0.1);
    text-align: center;
    padding: 50px;
    margin: 50px 0;
}

.cust-post-ads-logo-content {
    text-align: center;
    width: 250px;
    margin: 0 auto;
}

.cust-post-ads-logo-content img.cust-post-ads-logo {
    margin: 0 auto;
    width: 100%;
    height: 100%;
}

.cust-post-ads-title-content{
    padding-top: 20px;
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 38px;
    letter-spacing: .25px;
    color: #161723;
    font-family: 'Poppins', sans-serif;
}

.cust-post-ads-description-content{
    padding: 20px 0;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: .5px;
    color: #424153;
    font-family: 'Inter Tight', sans-serif;
}

.cust-post-ads-btn {
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: .75px;
    color: #fff!important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Inter Tight', sans-serif;
    background: #1750da;
    text-decoration: none !important;
    padding: 15px 20px;
    width: 250px;
    margin: 0 auto;
    border-radius: 6px;
}

.cust-post-ads-btn i{
   padding-left: 10px;
}

.cust-post-ads-btn:hover {
   background: #305dcb;
}

@media screen and (max-width: 767px){
   .cust-post-ads-title-content {
        font-size: 18px;
        line-height: 28px;
   }
   
   .cust-post-ads-description-content {
        font-size: 12px;
        line-height: 22px;
   } 
   
   .cust-post-ads-wrapper {
        padding: 20px;
    }    
}

.custom-husky-post .elementor-container{
   background-image: url('https://huskiapps.com/wp-content/uploads/2023/06/Graphic_Element_1.png');
   background-color: #E6F9EE;
       background-repeat: no-repeat;
    background-size: 100%;
        border-radius: 6px;
}

/* single post ads css end */

/* footer css start */



@media screen and (max-width: 767px){
	.footer .widget:last-child{
		margin-bottom:0;
	}
	.footer .th-widget-area .widget.widget_nav_menu li a{
		padding: 4px 0px;
	}
	.footer .widget-title {
		margin-bottom: 15px !important;
		margin-top: 23px !important;
	}
	.footer-widgets.row{
		margin-bottom: 0 !important;
	}
	.footer-btm-bar{
		padding-top: 20px !important;
	}
}
/* footer css end */

/* blog list page css start */

.mas-blog-post .post-meta,.mas-blog-post .entry-content{
	display: none;
}

.mas-blog-post .date-meta{
	border-top: 0 !important;
    padding-top: 0px !important;
    margin-top: 13px !important;
}
.page-template-blog-masonry .mas-blog-post .post-inner, .mas-blog-post .post-inner{
	padding: 19px 0px !important;
    background: #fff !important;
    border: 0!important;
}
.mas-blog-post .post-title a{
	font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    color: #2a2a2a;
}
.mas-blog-post .date-meta{
	font-size: 14px;
    color: #555;
    font-weight: 500;
}
.blog-heading-text h1{
	font-size: 38px;
    color: #000;
    font-weight: 700;
    margin-top: 50px;
}

/* blog list page css end */
